import * as zipkin from "zipkin";
import HttpOutBound from "./http";

export default class HttpsOutBound extends HttpOutBound{
    public constructor( tracer:zipkin.Tracer, serviceName = "test-http", ignoreHostList:string[] = []){
        super(tracer, serviceName, ignoreHostList, 'https')
    }
}